# Generated by Django 4.2 on 2024-08-28 21:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0054_remove_geocontext_intro_text_markdown_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='app_domain',
            field=models.CharField(blank=True, default='app.wikilovesmonuments.it', max_length=200),
        ),
        migrations.AddField(
            model_name='geocontext',
            name='monument_definition',
            field=models.CharField(blank=True, default='Monument', max_length=100),
        ),
    ]
